{
  "/sgadminumi.css": "/sgadmin/umi.e0e302c0.css",
  "/sgadminumi.js": "/sgadmin/umi.3380ca72.js",
  "/sgadminp__Login.css": "/sgadmin/p__Login.0679adda.chunk.css",
  "/sgadminp__Login.js": "/sgadmin/p__Login.18f9f3ea.async.js",
  "/sgadminp__Login.svg": "/sgadmin/static/sagalogo.e7a1bb33.svg",
  "/sgadminlayouts.css": "/sgadmin/layouts.eea2a983.chunk.css",
  "/sgadminlayouts.js": "/sgadmin/layouts.81fa03c7.async.js",
  "/sgadminp__NoAuth.js": "/sgadmin/p__NoAuth.e672b7fc.async.js",
  "/sgadminp__Environment.css": "/sgadmin/p__Environment.1d14ebfc.chunk.css",
  "/sgadminp__Environment.js": "/sgadmin/p__Environment.a7ac1ce3.async.js",
  "/sgadminp__Equipment.css": "/sgadmin/p__Equipment.7cf75bdc.chunk.css",
  "/sgadminp__Equipment.js": "/sgadmin/p__Equipment.7e12c543.async.js",
  "/sgadminp__Runtime.css": "/sgadmin/p__Runtime.df3310e8.chunk.css",
  "/sgadminp__Runtime.js": "/sgadmin/p__Runtime.b4f1dae8.async.js",
  "/sgadminp__Runtime__RecordList.css": "/sgadmin/p__Runtime__RecordList.65d9f96f.chunk.css",
  "/sgadminp__Runtime__RecordList.js": "/sgadmin/p__Runtime__RecordList.d27b9a2b.async.js",
  "/sgadmin919.066fb075.async.js": "/sgadmin/919.066fb075.async.js",
  "/sgadmin249.d5ff8baa.async.js": "/sgadmin/249.d5ff8baa.async.js",
  "/sgadmin987.86321ddd.chunk.css": "/sgadmin/987.86321ddd.chunk.css",
  "/sgadmin987.2e36b44c.async.js": "/sgadmin/987.2e36b44c.async.js",
  "/sgadmin698.c01b0f55.async.js": "/sgadmin/698.c01b0f55.async.js",
  "/sgadmin189.e2110758.async.js": "/sgadmin/189.e2110758.async.js",
  "/sgadmin430.d33c2cfe.chunk.css": "/sgadmin/430.d33c2cfe.chunk.css",
  "/sgadmin362.4144696d.async.js": "/sgadmin/362.4144696d.async.js",
  "/sgadmin802.104a1fb8.chunk.css": "/sgadmin/802.104a1fb8.chunk.css",
  "/sgadmin802.1a1bef2b.async.js": "/sgadmin/802.1a1bef2b.async.js",
  "/sgadmin743.d19cb287.async.js": "/sgadmin/743.d19cb287.async.js",
  "/sgadmin859.6bc03c7e.chunk.css": "/sgadmin/859.6bc03c7e.chunk.css",
  "/sgadmin859.59327ce8.async.js": "/sgadmin/859.59327ce8.async.js",
  "/sgadmin578.f8f97e77.chunk.css": "/sgadmin/578.f8f97e77.chunk.css",
  "/sgadmin578.745cdbaf.async.js": "/sgadmin/578.745cdbaf.async.js",
  "/sgadmin744.7aaef8ed.async.js": "/sgadmin/744.7aaef8ed.async.js",
  "/sgadmin485.52129f9c.async.js": "/sgadmin/485.52129f9c.async.js",
  "/sgadmin634.4ba517d4.async.js": "/sgadmin/634.4ba517d4.async.js",
  "/sgadminstatic/temperature.62820952.svg": "/sgadmin/static/temperature.62820952.svg",
  "/sgadminstatic/wet.e93bd0ec.svg": "/sgadmin/static/wet.e93bd0ec.svg",
  "/sgadminstatic/pm25.03d37bf3.svg": "/sgadmin/static/pm25.03d37bf3.svg",
  "/sgadminstatic/co2.2123e708.svg": "/sgadmin/static/co2.2123e708.svg",
  "/sgadminstatic/tvoc.cf8c0a24.svg": "/sgadmin/static/tvoc.cf8c0a24.svg",
  "/sgadminstatic/jiaquan.614039ad.svg": "/sgadmin/static/jiaquan.614039ad.svg",
  "/sgadminstatic/office.1aa2b500.svg": "/sgadmin/static/office.1aa2b500.svg",
  "/sgadminstatic/lamp.b7123890.svg": "/sgadmin/static/lamp.b7123890.svg",
  "/sgadminstatic/water.da8df2ab.svg": "/sgadmin/static/water.da8df2ab.svg",
  "/sgadminstatic/air.5ee12feb.svg": "/sgadmin/static/air.5ee12feb.svg",
  "/sgadminstatic/all.de3ab4aa.svg": "/sgadmin/static/all.de3ab4aa.svg",
  "/sgadminstatic/curtain.30523c9b.svg": "/sgadmin/static/curtain.30523c9b.svg",
  "/sgadminstatic/humidification.4013949c.svg": "/sgadmin/static/humidification.4013949c.svg",
  "/sgadminstatic/socket.c56121f6.svg": "/sgadmin/static/socket.c56121f6.svg",
  "/sgadminstatic/temp-down.0ada31bc.svg": "/sgadmin/static/temp-down.0ada31bc.svg",
  "/sgadminstatic/temp-up.39b2bdc4.svg": "/sgadmin/static/temp-up.39b2bdc4.svg",
  "/sgadminstatic/arrow-down.dabf22bc.svg": "/sgadmin/static/arrow-down.dabf22bc.svg",
  "/sgadminstatic/arrow-up.a9c261a9.svg": "/sgadmin/static/arrow-up.a9c261a9.svg",
  "/sgadminstatic/wind-up.1d82f6fb.svg": "/sgadmin/static/wind-up.1d82f6fb.svg",
  "/sgadminstatic/wind-down.f488fab0.svg": "/sgadmin/static/wind-down.f488fab0.svg",
  "/sgadminstatic/expend-down.8885ff6a.svg": "/sgadmin/static/expend-down.8885ff6a.svg",
  "/sgadminstatic/curtain-close-icon-row.d9f2679f.svg": "/sgadmin/static/curtain-close-icon-row.d9f2679f.svg",
  "/sgadminstatic/expend-up.c9ff54e1.svg": "/sgadmin/static/expend-up.c9ff54e1.svg",
  "/sgadminstatic/curtain-open-icon-row.7fbf5e93.svg": "/sgadmin/static/curtain-open-icon-row.7fbf5e93.svg",
  "/sgadminstatic/up_Arrow.643a25e8.svg": "/sgadmin/static/up_Arrow.643a25e8.svg",
  "/sgadminstatic/down_Arrow.050b4929.svg": "/sgadmin/static/down_Arrow.050b4929.svg",
  "/sgadminstatic/airsunred.991d67c6.svg": "/sgadmin/static/airsunred.991d67c6.svg",
  "/sgadminstatic/airsunblack.0c506294.svg": "/sgadmin/static/airsunblack.0c506294.svg",
  "/sgadminstatic/aircloudgreen.4cda8e88.svg": "/sgadmin/static/aircloudgreen.4cda8e88.svg",
  "/sgadminstatic/aircoldblue.f35652ff.svg": "/sgadmin/static/aircoldblue.f35652ff.svg",
  "/sgadminstatic/aircoldblack.d1e1c31f.svg": "/sgadmin/static/aircoldblack.d1e1c31f.svg",
  "/sgadminstatic/aircloudblack.d817a44e.svg": "/sgadmin/static/aircloudblack.d817a44e.svg",
  "/sgadminstatic/rule-co2.cf1d1cf8.png": "/sgadmin/static/rule-co2.cf1d1cf8.png",
  "/sgadminstatic/rule-hcho.d0220807.png": "/sgadmin/static/rule-hcho.d0220807.png",
  "/sgadminstatic/rule-pm25.9cd53410.png": "/sgadmin/static/rule-pm25.9cd53410.png",
  "/sgadminstatic/airClose.ac0b8400.png": "/sgadmin/static/airClose.ac0b8400.png",
  "/sgadminstatic/airOpen.5f49d0bc.png": "/sgadmin/static/airOpen.5f49d0bc.png",
  "/sgadminstatic/lamp-close.41c6db53.png": "/sgadmin/static/lamp-close.41c6db53.png",
  "/sgadminstatic/lamp-open.a78fe01f.png": "/sgadmin/static/lamp-open.a78fe01f.png",
  "/sgadminstatic/socket_open.f14e8874.png": "/sgadmin/static/socket_open.f14e8874.png",
  "/sgadminstatic/socket_close.0e6a45eb.png": "/sgadmin/static/socket_close.0e6a45eb.png",
  "/sgadminstatic/curtain-open-row.4d65a1ae.png": "/sgadmin/static/curtain-open-row.4d65a1ae.png",
  "/sgadminstatic/openair.abb4793d.png": "/sgadmin/static/openair.abb4793d.png",
  "/sgadminstatic/airOpen.png": "/sgadmin/static/airOpen.5f49d0bc.png",
  "/sgadminstatic/rule-pm25.png": "/sgadmin/static/rule-pm25.9cd53410.png",
  "/sgadminstatic/rule-co2.png": "/sgadmin/static/rule-co2.cf1d1cf8.png",
  "/sgadminstatic/rule-hcho.png": "/sgadmin/static/rule-hcho.d0220807.png",
  "/sgadminstatic/sagalogo.svg": "/sgadmin/static/sagalogo.e7a1bb33.svg",
  "/sgadminstatic/lamp-open.png": "/sgadmin/static/lamp-open.a78fe01f.png",
  "/sgadminstatic/openair.png": "/sgadmin/static/openair.abb4793d.png",
  "/sgadminstatic/curtain-open-row.png": "/sgadmin/static/curtain-open-row.4d65a1ae.png",
  "/sgadminstatic/iconfont.ttf?t=1675837581887": "/sgadmin/static/iconfont.65412481.ttf",
  "/sgadminstatic/socket_open.png": "/sgadmin/static/socket_open.f14e8874.png",
  "/sgadminstatic/socket_close.png": "/sgadmin/static/socket_close.0e6a45eb.png",
  "/sgadminstatic/airClose.png": "/sgadmin/static/airClose.ac0b8400.png",
  "/sgadminstatic/lamp-close.png": "/sgadmin/static/lamp-close.41c6db53.png",
  "/sgadminstatic/lamp.svg": "/sgadmin/static/lamp.b7123890.svg",
  "/sgadminstatic/iconfont.woff?t=1675837581887": "/sgadmin/static/iconfont.bc43bb44.woff",
  "/sgadminstatic/iconfont.woff2?t=1675837581887": "/sgadmin/static/iconfont.043d1177.woff2",
  "/sgadminpublic/icons/icon-512x512.png": "/sgadmin/icons/icon-512x512.png",
  "/sgadminstatic/aircoldblue.svg": "/sgadmin/static/aircoldblue.f35652ff.svg",
  "/sgadminstatic/aircoldblack.svg": "/sgadmin/static/aircoldblack.d1e1c31f.svg",
  "/sgadminpublic/favicon.ico": "/sgadmin/favicon.ico",
  "/sgadminpublic/logo.svg": "/sgadmin/logo.svg",
  "/sgadminstatic/airsunred.svg": "/sgadmin/static/airsunred.991d67c6.svg",
  "/sgadminstatic/airsunblack.svg": "/sgadmin/static/airsunblack.0c506294.svg",
  "/sgadminstatic/co2.svg": "/sgadmin/static/co2.2123e708.svg",
  "/sgadminstatic/temp-down.svg": "/sgadmin/static/temp-down.0ada31bc.svg",
  "/sgadminstatic/wind-up.svg": "/sgadmin/static/wind-up.1d82f6fb.svg",
  "/sgadminstatic/wet.svg": "/sgadmin/static/wet.e93bd0ec.svg",
  "/sgadminstatic/humidification.svg": "/sgadmin/static/humidification.4013949c.svg",
  "/sgadminstatic/jiaquan.svg": "/sgadmin/static/jiaquan.614039ad.svg",
  "/sgadminstatic/pm25.svg": "/sgadmin/static/pm25.03d37bf3.svg",
  "/sgadminstatic/water.svg": "/sgadmin/static/water.da8df2ab.svg",
  "/sgadminstatic/curtain-close-icon-row.svg": "/sgadmin/static/curtain-close-icon-row.d9f2679f.svg",
  "/sgadminstatic/air.svg": "/sgadmin/static/air.5ee12feb.svg",
  "/sgadminstatic/office.svg": "/sgadmin/static/office.1aa2b500.svg",
  "/sgadminstatic/aircloudblack.svg": "/sgadmin/static/aircloudblack.d817a44e.svg",
  "/sgadminstatic/aircloudgreen.svg": "/sgadmin/static/aircloudgreen.4cda8e88.svg",
  "/sgadminstatic/temp-up.svg": "/sgadmin/static/temp-up.39b2bdc4.svg",
  "/sgadminpublic/icons/icon-192x192.png": "/sgadmin/icons/icon-192x192.png",
  "/sgadminstatic/temperature.svg": "/sgadmin/static/temperature.62820952.svg",
  "/sgadminstatic/wind-down.svg": "/sgadmin/static/wind-down.f488fab0.svg",
  "/sgadminstatic/all.svg": "/sgadmin/static/all.de3ab4aa.svg",
  "/sgadminstatic/tvoc.svg": "/sgadmin/static/tvoc.cf8c0a24.svg",
  "/sgadminpublic/icons/icon-128x128.png": "/sgadmin/icons/icon-128x128.png",
  "/sgadminstatic/curtain-open-icon-row.svg": "/sgadmin/static/curtain-open-icon-row.7fbf5e93.svg",
  "/sgadminstatic/curtain.svg": "/sgadmin/static/curtain.30523c9b.svg",
  "/sgadminpublic/pro_icon.svg": "/sgadmin/pro_icon.svg",
  "/sgadminstatic/arrow-up.svg": "/sgadmin/static/arrow-up.a9c261a9.svg",
  "/sgadminstatic/arrow-down.svg": "/sgadmin/static/arrow-down.dabf22bc.svg",
  "/sgadminstatic/socket.svg": "/sgadmin/static/socket.c56121f6.svg",
  "/sgadminstatic/down_Arrow.svg": "/sgadmin/static/down_Arrow.050b4929.svg",
  "/sgadminstatic/expend-down.svg": "/sgadmin/static/expend-down.8885ff6a.svg",
  "/sgadminstatic/up_Arrow.svg": "/sgadmin/static/up_Arrow.643a25e8.svg",
  "/sgadminstatic/expend-up.svg": "/sgadmin/static/expend-up.c9ff54e1.svg",
  "/sgadminpublic/CNAME": "/sgadmin/CNAME"
}